filename = 'FastItemFrames-v20.1.2-1.20.1-Forge.jar'
name = 'Fast Item Frames'
side = 'both'
x-prismlauncher-loaders = [ 'forge' ]
x-prismlauncher-mc-versions = [ '1.20.1' ]
x-prismlauncher-release-type = 'release'

[download]
hash = '3b4cb00bbddc0f63260449e0517d2c1abe838abf'
hash-format = 'sha1'
mode = 'metadata:curseforge'
url = ''

[update.curseforge]
file-id = 6481280
project-id = 1210171